Fragen zu Termina

Nach der Installation von Termina erhalte ich eine Fehlermeldung, dass ich das Microsoft .Net Framework benötige oder "Die Anwendung konnte nicht richtig initialisiert werden....."! Was muss ich tun?

Das Microsoft .Net Framework gehört ab Windows XP Service Pack 2 zu Windows und wird automatisch installiert. Bei Windows Vista/Windows 7 gehört dieses ebenfalls zum Installationsumfang dazu. Termina benötigt dieses Framework, um lauffähig zu sein. Sollten Sie dennoch diese Fehlermeldung erhalten, so haben Sie wahrscheinlich Windows XP ohne Service Pack 2 installiert.

Problembehebung: Laden Sie über unsere Downloadseite das Microsoft .Net Framework 2.0 herunter und installieren es. Danach sollte das Problem behoben sein und Sie können mit Termina arbeiten.